.footer {
    background-color: #2D132C;
    font-size: 36px;
    height: 55px;
    position: fixed;
    bottom: 0;
}

.footer .name-tool {
    font-family: Ubuntu;
    font-style: italic;
    font-size: 1em;
    color: #fff;
    margin-left: 5px;
}

.footer .author {
    font-family: Ubuntu;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    margin: 0.8em 0 0 5px;
}